横扫天下会 最高指挥官

 找回密码
 注册
查看: 2691|回复: 6

【有没有搞错】一代的地图编辑器不能编辑二代地图?

  [复制链接]
发表于 2011-12-17 01:12 | 显示全部楼层 |阅读模式
安装的时候他只默认supremecommander.exe的路径  而无视supremecommander2
回复

使用道具 举报

 楼主| 发表于 2011-12-17 01:40 | 显示全部楼层
求真相
回复 支持 反对

使用道具 举报

发表于 2011-12-17 01:45 | 显示全部楼层
SPC2的地图格式是有专利的另外一个公司的,所以没有地图编辑器
回复 支持 反对

使用道具 举报

发表于 2011-12-17 07:23 | 显示全部楼层
一代和二代的发行公司和运行平台都不一样,怎么可能通用。。。。
回复 支持 反对

使用道具 举报

发表于 2011-12-17 10:18 | 显示全部楼层
{:6_282:}配置不够玩最高呀
回复 支持 反对

使用道具 举报

 楼主| 发表于 2011-12-17 12:38 | 显示全部楼层
xiaoA 发表于 2011-12-17 10:18
配置不够玩最高呀

超下频还是跑得动的
回复 支持 反对

使用道具 举报

发表于 2011-12-21 18:02 | 显示全部楼层
xpoy 发表于 2011-12-17 01:45
SPC2的地图格式是有专利的另外一个公司的,所以没有地图编辑器

准确的说最高指挥官一代的地图格式是有专利的,而最高指挥官2的地图技术才是GPG自己的,而最高指挥官2的地图不适合使用专门的地图编辑器编辑,原因在于其地图文件除还是文件夹外,其它文件特别松散.而半神使用的地图是最高指挥官一代的同一类型地图技术的改进.
回复 支持 反对

使用道具 举报

您需要登录后才可以回帖 登录 | 注册

本版积分规则

Archiver|手机版|小黑屋|横扫天下会 最高指挥官 ( 沪ICP备11033600号-1 )

GMT+8, 2021-4-18 16:13 , Processed in 0.044017 second(s), 18 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表